2019-11-14 09:34 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002693SnowBros[All Projects] Generalpublic2013-03-19 15:36
Reportervanfanel 
Assigned ToCFOUProject InfoSnow Bros (Ocean)
http://www.whdload.de/games/SnowBros.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002693: The game shows slowdowns due to added blitterwaits. It's noticeable in monster
DescriptionGameVersion: english,pal,1 disks
SlaveVersion: 1.2 from 29.04.06

The game shows slowdowns due to added blitterwaits.
It's noticeable in monster fights with lots of added enemies.
Not present in floppy version.
Needs CUSTOM option to disable added blitterwaits.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.1
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0002975

CFOU (developer)

ok i will do it soon

note ~0002980

CFOU (developer)

can you test v1.3 beta patch on 68000

new feature:

 - WHDLOAD 17+ requiered
 - CUSTOM options displayed and selectable from the WHDLOAD startup window
 - BlitterWait delays automatically removed on 68000 (Thanks StingRay for idea)
 - Second button and CD32 PAD support
 - CUSTOM3 to force BlitterWaitAdd on 68000 (normaly skipped on 68000)
 - CUSTOM4=1 to able second button support

note ~0002981

vanfanel (reporter)

Tested and works great!

note ~0002982

CFOU (developer)

option added with patch 1.3:
BlitterDelayAdd removed aumatically on 68000
(can be forced via custom tooltpe

note ~0002987

CFOU (developer)

new feature with las patch
+Notes

-Issue History
Date Modified Username Field Change
2013-03-11 00:22 administrator New Issue
2013-03-11 00:22 administrator Status new => assigned
2013-03-11 00:22 administrator Assigned To => CFOU
2013-03-17 03:13 CFOU Note Added: 0002975
2013-03-18 01:41 CFOU Note Added: 0002980
2013-03-18 01:42 CFOU File Added: SnowBros.slave
2013-03-18 04:17 vanfanel Note Added: 0002981
2013-03-18 12:36 CFOU Note Added: 0002982
2013-03-18 12:36 CFOU Status assigned => resolved
2013-03-18 12:36 CFOU Resolution open => fixed
2013-03-19 15:36 CFOU Note Added: 0002987
2013-03-19 15:36 CFOU Status resolved => closed
2013-03-19 15:36 CFOU Fixed in Version => none
+Issue History